DTCO 4.0 - Que devez-vous savoir?

Le tachygraphe intelligent DTCO 4.0 est conçu sur la base éprouvée de la version 3.0. Vous ne remarquerez aucune différence dans le maniement de la dernière version de cet appareil. Le nouveau règlement (UE) 165/2014 vise à rendre l'ensemble du système tachygraphique plus sûr contre toute manipulation. Ceci a des répercussions sur les cartes et les données enregistrées, en particulier:

Carte conducteur

  • De nouvelles cartes tachygraphiques (marquées génération 2) sont introduites.
  • Les cartes conducteur et entreprise de génération 1 fonctionnent également sur le tachygraphe intelligent.
  • Toutes les cartes tachygraphiques génération 2 contiennent des données de génération 1 et fonctionnent également avec DTCO 1.x, 2.x et 3.x.

Les informations supplémentaires suivantes sont enregistrées sur la carte conducteur génération 2 :

  • Position GNSS au début et à la fin de la journée de travail, toutes les 3 heures de conduite
  • Tachygraphes utilisés
Carte conducteur DTCO 4.0

Solutions de téléchargement

Les solutions de téléchargement doivent comprendre le nouveau format de données du tachygraphe intelligent. Ceci s'applique d'une part à la carte conducteur génération 2 et d'autre part à la mémoire de masse du tachygraphe.

Pour les outils de téléchargement VDO, les options et mises à jour correspondantes sont disponibles à partir de la version Pro. Assurez-vous que votre solution de téléchargement soit prête pour DTCO 4.0.

Downloadkey pour solutions de téléchargement

Solution d'évaluation OTR

Enfin, la solution d'évaluation OTR doit être adaptée au tachygraphe intelligent. Le nouveau format de la carte conducteur et de la mémoire de masse nécessite du logiciel un traitement des données complètement différent.

La solution d'évaluation de Mobatime est maintenant le DTCO 4.0 ready et elle est opérationnelle depuis juin 2019.

Software pour la solution d'évaluation OTR

Avez-vous des questions sur l'impact de l'introduction de DTCO 4.0 sur votre entreprise?

There's a problem: Please enable JavaScript.